.top-header {
  background-color: #00aef0;
}
#menu-social-menu {
  list-style: none;
}
.steto-section li {
  list-style: none;
}
.steto-section .left {
  /* background-color: blueviolet; */
}
.steto-section .right {
  /* background-color: darkgoldenrod; */
}
.testimonial-wrapper {
  padding: 0.25rem;
  background-color: #fff;
  max-height: auto;
  /* width: 20vw; */
  border: 1px solid #dee2e6;
  border-radius: 0.5rem;
}
.thumb {
  /* max-height: auto; */
  width: 60%;
}
.logos-section {
  /* height: 2vh; */
}
.author {
  font-size: 1.5vw;
}
.lined-white {
  display: inline-block;
  position: relative;
  padding-bottom: 0.7rem;
}

.lined-white::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3rem;
  height: 2px;
  background: #fff;
}

.lined-white::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 3.3rem;
  width: 0.7rem;
  height: 2px;
  background: #fff;
}

.lined-white-center::before {
  left: calc(50% - 1.65rem);
}

.lined-white-center::after {
  left: calc(50% + 1.65rem);
}
.scrollup {
  display: none;
  position: sticky;
  bottom: 10vh;
  left: 95%;
  background-color: #00aef0;
  z-index: 9999;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 4px;
}

.scrollup:hover {
  background-color: #fff;
  color: #00aef0;
}
.whatsapp {
  background-color: #25d366;
  font-size: 18px;
  border: none;
  outline: none;
  color: #fff;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 4px;
  width: 50px;
  position: sticky;
  bottom: 100px;
  right: 50px;
  z-index: 9999;
}

.whatsapp:hover {
  background-color: #128c7e;
  color: #fff;
}

.icono-servicios{
  height: 5%;
}

.services-item:hover  .icono-servicios{
  filter:  brightness(0) invert(1);
}

.nav-ws{
  font-size: .8em;
  border-radius: 30px;
  line-height: .5%;
}

.mWhatsApp {
  display: none;
}

/* #staticSlide {
  display: none;
} */

.text-bullet {
  display: list-item;
  list-style-type: disc;
  list-style-position: inside;
}

@media (max-width: 888px) {
  .dWhatsApp {
    display: none;
  }
  .mWhatsApp {
    display: inline-block;
  }
  .navbar-brand {
    width: 100vw;
  }
  /* #carouselExampleControls {
    display: none;
  }
  #staticSlide {
    display: block;
  } */
}

@media (max-width: 767px) {
  section, .section {
    padding: 2.5rem 0;
  }
  .pb-5 {
    padding-bottom: 1.5rem !important;
  }
  .mb-5 {
    margin-bottom: 1.5rem !important;
  }
  section#contacto {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .thumb {
    width: 90%;
  }
  .author {
    font-size: 2vw;
  }
}

@media (max-width: 540px) {
  .navbar-brand img {
    width: 50vw
  }
  /* .info.mt-3 {
    margin-top: 2rem !important;
  } */
}